{
	border-color: #312021;
	font-size: 9pt;
	font-color: #ddd;
	text-align: justify;
}

body {
	background: #fff;
	color: #312021;
	font-family: tahoma,serif;
	margin: 2em;
	width: 500px;
}

h1,h2,h3,h4,th,emph,td.button{
	font-family: arial,sans-serif;
	padding-bottom: 0em;
	margin-bottom: 0em;
	padding-top: 0em;
	margin-top: 0em;
}

h1 {
	font-size: 20pt;
	color: #cc5200;
	font-weight: bold;
}

h2 {
	font-size: 12pt;
	font-weight: bold;
}

h3 {
	font-size: 10pt;

}

h4 {
	font-size: 9pt;
}

th {
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
}

table.full {
	width: 100%;
}

td.button {
	border: solid;
	border-width: 1px 0px 1px 0px;
	font-weight: bold;
}



a { 
	text-decoration: none;
	color: #ef7908;
}

a.plain:hover {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #cc5200;
}

a:hover {
	text-decoration: underline;
	color: #ef7908;
}

.spacer {
	margin-top: 1em;
}

.hline {
	border: solid;
	border-width: 1px 0px 0px 0px;
	width: 100%;
}
